Code(1)

NAME
io.elementary.code - text editor that works for you

SYNOPSIS
io.elementary.code [OPTION...] [FILE...]

DESCRIPTION
Code is the text editor that works for you. It auto-saves your files, meaning they're always up-to-date. Plus it remembers your tabs so you never lose your spot, even in between sessions.

Make it yours. Code is written from the ground up to be extensible. Keep things super lightweight and simple, or install extensions to turn Code into a full-blown IDE; it's your choice. And with a handful of useful preferences, you can tweak the behavior and interface to your liking.

It's elementary. Code is made to be the perfect text editor for elementary OS, meaning it closely follows the high standards of design, speed, and consistency. It's sexy, but not distracting.

Works with your language. Whether you're crafting code in Vala, scripting with PHP, or marking things up in HTML, Code has you covered. Experience full syntax highlighting with nearly all programming, scripting, and markup languages.

OPTIONS

-t, --new-tab
    Open a new tab.

-n, --new-window
    Open a new window.

-h, --help
    Show a help message and exit.

-v, --version
    Print version info and exit.

--display=DISPLAY
    X display to use.

AUTHOR
Mario Guerriero <mario@elementaryos.org>, Julien Spautz <spautz.julien@gmail.com>, Giulio Collura <giulio.collura@gmail.com>, Lucas Baudin <xapantu@gmail.com> et al.

This manual page was written by Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>, for the Debian project (but may be used by others).